Bug 147590 - [RFE] include header if_infiniband.h in /usr/include/linux
[RFE] include header if_infiniband.h in /usr/include/linux
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: glibc-kernheaders (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Woodhouse
Brian Brock
:
Depends On:
Blocks: 156322
  Show dependency treegraph
 
Reported: 2005-02-09 11:41 EST by Tom Duffy
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2005-716
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-05 08:22:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
A copy of the header that is in 2.6.11-rc3 (1.12 KB, text/plain)
2005-02-09 11:44 EST, Tom Duffy
no flags Details

  None (edit)
Description Tom Duffy 2005-02-09 11:41:18 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
In order to teach various userland tools about infiniband, it needs a
header that is included in linux 2.6.11-rc1, if_infiniband.h

Version-Release number of selected component (if applicable):
glibc-kernheaders-2.4-9.1.89

How reproducible:
Always
Comment 1 Tom Duffy 2005-02-09 11:44:43 EST
Created attachment 110880 [details]
A copy of the header that is in 2.6.11-rc3
Comment 5 Red Hat Bugzilla 2005-10-05 08:07:31 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-716.html
Comment 6 Red Hat Bugzilla 2005-10-05 08:22:28 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2005-716.html

Note You need to log in before you can comment on or make changes to this bug.